<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>16E195</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>com.apperdeck.mac.Receipts</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeName</key>
			<string>Anything</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.data</string>
				<string>public.folder</string>
				<string>com.apple.package</string>
				<string>com.apple.bundle</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pdf</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>PDF</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>png</string>
				<string>tif</string>
				<string>tiff</string>
				<string>jpg</string>
				<string>jpeg</string>
				<string>gif</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Image</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>receipts</string>
				<string>receiptslibrary</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>DocIcon</string>
			<key>CFBundleTypeName</key>
			<string>Receipts Library</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apperdeck.receipts.library</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>HOReceiptsLibrary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>receiptslicense</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>DocIcon</string>
			<key>CFBundleTypeName</key>
			<string>Receipts License</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apperdeck.receipts.license</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>grandtotal2receipts</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>DocIcon</string>
			<key>CFBundleTypeName</key>
			<string>Receipts Import</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apperdeck.receipts.import</string>
			</array>
			<key>LSTypeIsPackage</key>
			<integer>0</integer>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>import2receipts</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>DocIcon</string>
			<key>CFBundleTypeName</key>
			<string>Receipts Import Package</string>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apperdeck.receipts.import-package</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Receipts</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.apperdeck.mac.Receipts</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Receipts</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.4.6</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>1.4.6</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>8E2002</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>16E185</string>
	<key>DTSDKName</key>
	<string>macosx10.12</string>
	<key>DTXcode</key>
	<string>0832</string>
	<key>DTXcodeBuild</key>
	<string>8E2002</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.business</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.10</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2016-2017 Dirk Holtwick, apperdeck.com. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>HOApp</string>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Open</string>
			</dict>
			<key>NSMessage</key>
			<string>openService</string>
			<key>NSSendTypes</key>
			<array>
				<string>public.data</string>
			</array>
		</dict>
	</array>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://www.receipts-app.com/updater.php</string>
	<key>SUScheduledCheckInterval</key>
	<integer>86400</integer>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.content</string>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Receipts</string>
			<key>UTTypeIconFile</key>
			<string>DocIcon</string>
			<key>UTTypeIdentifier</key>
			<string>com.apperdeck.receipts.library</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>receipts</string>
					<string>receiptslibrary</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Receipts License</string>
			<key>UTTypeIconFile</key>
			<string>DocIcon</string>
			<key>UTTypeIdentifier</key>
			<string>com.apperdeck.receipts.license</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>receiptslicense</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Receipts Import</string>
			<key>UTTypeIconFile</key>
			<string>DocIcon</string>
			<key>UTTypeIdentifier</key>
			<string>com.apperdeck.receipts.import</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>grandtotal2receipts</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.content</string>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Receipts Import Package</string>
			<key>UTTypeIconFile</key>
			<string>DocIcon</string>
			<key>UTTypeIdentifier</key>
			<string>com.apperdeck.receipts.import-package</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>import2receipts</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
